//
//  ProductInfoEditingInteractor.swift
//  SuperSpaManagement
//
//  Created by PHAM ANH TUAN on 3/21/21.
//  Copyright (c) 2021 ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the 🐍 VIPER generator
//

import Foundation

final class ProductInfoEditingInteractor {
}

// MARK: - Extensions -

extension ProductInfoEditingInteractor: ProductInfoEditingInteractorInterface {
}
